/*  Advertisements  */

td.adColumn p.talltimbers-hotel{
	background-color: #985330;
}
td.adColumn p.talltimbers-heli{
	background:#2D3325;
}
td.adColumn p.talltimbers-tour{
	background:#5E5431;
}	

td.adColumn p.europcar{
	background:#336633;
	/* width:145px; */
}	

td.adColumn p.tamarRiver{
	background:#3F4B5B;
	/* width:145px; */
}

td.adColumn p.triabunnaCabins{
	background:#791443;
	/* width:145px; */
}	

td.adColumn p.airlie-civic{
	background:#EC8316;
	/* width:145px; */
}	

td.adColumn p.Metz{
	background:#657871;
	/* width:145px; */
}

td.adColumn p.Beachend{
	background:#5D8BAD;
	/* width:145px; */
}

td.adColumn p.bichenohide{
	background:#999999;
	/* width:145px; */
}

td.adColumn p.MarineFarm{
	background:#698FC2;
	/* width:145px; */
}

td.adColumn p.ZeroDavey{
	background:#827D7C;
	/* width:145px; */
}

td.adColumn p.Riversdale{
	background:#3B5975;
	/* width:145px; */
}
td.adColumn p.Woolstore{
	background:#F07B35;
	/* width:145px; */
}

td.adColumn p.atotalcar{
	background:#352324;
	/* width:145px; */
}

td.adColumn p.mudclub{
	background:#009999;
	/* width:145px; */
}

td.adColumn p.dhc{
	background:#036CA8;
	/* width:145px; */
}

td.adColumn p.whc{
	background:#E7A100;
	/* width:145px; */
}